• Home
  • History
  • Annotate
  • Raw
  • Download
  • only in /netgear-WNDR4500-V1.0.1.40_1.0.68/ap/gpl/wget-1.12/

Lines Matching refs:ME

21 # ME := $(word $(words $(MAKEFILE_LIST)),$(MAKEFILE_LIST))
22 ME := maint.mk
78 $(srcdir)/$(ME) $(_cfg_mk)))
95 # { echo '$(ME): found conditional include' 1>&2; \
100 # { echo '$(ME): FIXME' 1>&2; \
113 test "x$$re" != x || { echo '$(ME): re not defined' 1>&2; exit 1; }; \
114 test "x$$msg" != x || { echo '$(ME): msg not defined' 1>&2; exit 1; };\
116 { echo '$(ME): '"$$msg" 1>&2; exit 1; } || :
123 { echo '$(ME): found useless "if" before "free" above' 1>&2; \
156 { echo '$(ME): use STREQ in place of the above uses of str''cmp' \
164 { echo '$(ME): found error (EXIT_SUCCESS' 1>&2; exit 1; } || :
171 { echo '$(ME): use FATAL, WARNING or warning' 1>&2; \
179 { echo '$(ME): found capitalized error message' 1>&2; \
186 { echo '$(ME): found error message ending in period' 1>&2; \
197 { echo '$(ME): found use of HAVE''_CONFIG_H; remove' \
209 { echo '$(ME): the above files do not include <config.h>' \
225 { echo '$(ME): the above files include some other header' \
244 { echo "$(ME): the above files include $$h but don't use it" \
351 { echo '$(ME): found unexpected prefix in a ChangeLog' 1>&2; \
362 { echo '$(ME): the above files do not call set_program_name' \
381 { echo 1>&2 '$(ME): the final line in each of the above is not:'; \
403 { echo "$(ME): help2man requires at least two spaces between"; \
404 echo "$(ME): an option and its description"; \
413 { echo '$(ME): found unmarked diagnostic(s)' 1>&2; \
420 { echo '$(ME): found useless parentheses in cpp directive' \
460 || { fail=1; echo 1>&2 "$(ME): $$p uses proper_name_utf8"; }; \
463 { echo 1>&2 '$(ME): the above do not link with any ICONV library'; \
477 echo 1>&2 '$(ME): add "const" to the above declarations'; \
491 { echo '$(ME): you have modified old NEWS' 1>&2; exit 1; }; \
509 && { echo '$(ME): use $$(...), not @...@' 1>&2; exit 1; } || :
524 && { echo '$(ME): found TAB-8-space indentation' 1>&2; \
530 && { echo '$(ME): quote the first arg to AC_DEF*' 1>&2; \
561 || { printf '$(ME): '$(fix_po_file_diag) 1>&2; exit 1; }; \
568 msg = '$(ME): Do not use `:'\'' above; use $$(PATH_SEPARATOR) instead'
683 *) echo '$(ME): submodule files are locally modified:'; \
753 echo "$(ME): getting translations into po (please ignore the robots.txt ERROR 404)..." && \